uuid: 70a4a4cb-d287-4145-94cf-751cf23affd5
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_adresse
field_name: field_adresse
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
